﻿.kche-t66 .kche-flex-item .more{text-align:center;margin-top:5px}
.kche-t66 .kche-flex-item .more a{display:inline-block;padding:5px 20px;color:#fff;background:var(--color);border-radius:5px;transition: all .3s;}
.kche-t66 .kche-flex-item .more a:hover{background:var(--fontcolor);text-decoration:none;}